.select {
	position: relative;
}
.select__item {
	position: relative;
}
.select__title {
	color: #343434;
	border: 1px solid #c3c3c3;
	background-color: #fff;
	cursor: pointer;
	border-radius: 3px;
}
.select__value {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	padding: 10px 15px;
	font-size: 14px;
}
.select__value span {
	height: 1em;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.select__value::before {
	content: "";
	display: inline-block;
	transition: all 0.3s ease 0s;
	width: 11px;
	height: 7px;
	background: url("../icons/select.svg") center / 100% no-repeat;
}
.select__options {
	color: #000;
	display: none;
	position: absolute;
	top: 38px;
	border-radius: 0 0 3px 3px;
	min-width: 100%;
	left: 0;
	background-color: #fff;
	border-top: 0;
	border: 1px solid #d9d9d9;
	border-top: 0;
	font-size: 14px;
	padding: 5px 0px 5px 0px;
}
.select__option {
	cursor: pointer;
	padding: 10px 15px;
	margin: 0px 0px 0px 0px;
}
.select__option:hover {
	background-color: #efefef;
}
.select._active {
	z-index: 5;
}
.select._active .select__value::before {
	transform: rotate(-180deg);
}
.select._active.select__options {
	display: block;
}
